// JavaScript Document
var today=new Date();
var yue = today.getMonth()+1;
var s=today.getFullYear()+"年"+yue+"月"+today.getDate()+"日"+today.getHours()+"时"+today.getMinutes()+"分"+today.getSeconds()+"秒"+"\t星期"+today.getDay();
//document.write("现在是："+s);
window.onload= function()
{
document.getElementById("mess_www").value= window.location.href;
document.getElementById("mess_date").value= s;
}